Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus network load-balancer backend`

Manage network load balancer backends

## Synopsis

Description: Manage network load balancer backends

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network load-balancer - Manage network load balancers

- incus network load-balancer backend add - Add backends to a load balancer

- incus network load-balancer backend remove - Remove backends from a load balancer